Google Web Toolkit (Beta)
Search this site:

# Interface Map

public interface Map
// Implemented by `AbstractMap`
Abstract interface for maps.

## Nested Interfaces

Map.Entry | Represents an individual map entry.

## Methods

clear() |
containsKey(Object) |
containsValue(Object) |
entrySet() |
equals(Object) |
get(Object) |
hashCode() |
isEmpty() |
keySet() |
put(Object, Object) |
putAll(Map) |
remove(Object) |
size() |
values() |